* {
    margin: 0;
    padding: 0;
}

/* .wrapper2 {
    height: 1200px;
    background-color: #222;
    position: relative;
}

.text-bg-left-block {
    position: absolute;
    left: -47%;
    background-color: #fff;
    height: 500px;
    width: 100%;
    -moz-transform: rotate(6.5deg); 
    -ms-transform: rotate(6.5deg);
    -webkit-transform: rotate(6.5deg); 
    -o-transform: (6.5deg);
    transform: (6.5deg);
}

.text-bg-right-block {
    position: absolute;
    right: -47%;
    background-color: #fff;
    height: 500px;
    width: 100%;
    -moz-transform: rotate(-6.5deg); 
    -ms-transform: rotate(-6.5deg);
    -webkit-transform: rotate(-6.5deg); 
    -o-transform: (-6.5deg);
    transform: (-6.5deg);
} */

/* .wrapper{width:100%; margin:0 auto; background:#efefef; display:block; min-height:500px; box-sizing: border-box; position: relative; overflow: hidden;}

/* First Div which work as Parent DIV */
/* .firstdiv{
	width:0;
	height:270px;
	border-top: 80px solid #fff;
	border-left: 50vw solid #0eaaee;
	border-right: 50vw solid #0eaaee;
    border-bottom:0;
    background-image: url(../img/bg.png);
}

/* Second DIV which work as Overlapping DIV*/
/*
.seconddiv{
	width:0;
	height:130px;
	border-top: 80px solid #0eaaee;
	border-left: 50vw solid #fff;
	border-right: 50vw solid #fff;
	border-bottom:0;
	background:#fff
	
}
/* Content Section for Main Parent DIV Targetting with Content */
/*
.content{position:relative; width:90%; margin:-235px auto auto auto; height:200px; color:#fff; font-family:Roboto Condensed; text-align:center}
.content h1{font-size:46px;}
.content p{ font-size:18px; line-height:28px;}


.container_new {
    width: 600px;
    height: 400px;
    position: relative;
    overflow: hidden;
  }
  
  .arrow-down::before,
  .arrow-down::after {
    content: " ";
    display: block;
    position: absolute;
    top: 0;
    width: 400px;
    height: 200px;
    z-index: -10;
    background: #5b9aff;
  }
  
  .arrow-down::before {
    left: -60px;
    transform: rotate(20deg);
  }
  
  .arrow-down::after {
    left: 248px;
    transform: rotate(-20deg);
  }
  
  .arrow-down {
    position: relative;
    text-align: center;
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 11pt;
  }
  
  .arrow-down h1 {
    padding-top: 80px;
  } */


  .wrapper2 {
    display: flex;
    align-content: space-between;
    height: 500px;
  }

  .text-bg-left-block {

  }

  .text-bg-right-block {

  }

  .triangle-down {
    width: 0;
    height: 0;
    border-left: 50vw solid transparent;
    border-right: 50vw solid transparent;
    border-top: 100px solid red;
  }